header#m_header.m-grid__item.m-header(m-minimize-offset='200' m-minimize-mobile-offset='200')
  .m-container.m-container--fluid.m-container--full-height
    .m-stack.m-stack--ver.m-stack--desktop
      // BEGIN: Brand
      .m-stack__item.m-brand.m-brand--skin-dark
        .m-stack.m-stack--ver.m-stack--general
          .m-stack__item.m-stack__item--middle.m-brand__logo
            a.m-brand__logo-wrapper(href='/dashboard')
              img(alt='' src='/css/demo/default/media/img/logo/logo_compact.png' width='150%' height='150%')
          .m-stack__item.m-stack__item--middle.m-brand__tools
            // BEGIN: Left Aside Minimize Toggle
            a#m_aside_left_minimize_toggle.m-brand__icon.m-brand__toggler.m-brand__toggler--left.m--visible-desktop-inline-block(href='javascript:;')
              span
            // END
            // BEGIN: Responsive Aside Left Menu Toggler
            a#m_aside_left_offcanvas_toggle.m-brand__icon.m-brand__toggler.m-brand__toggler--left.m--visible-tablet-and-mobile-inline-block(href='javascript:;')
              span
            // END
            // BEGIN: Responsive Header Menu Toggler
            a#m_aside_header_menu_mobile_toggle.m-brand__icon.m-brand__toggler.m--visible-tablet-and-mobile-inline-block(href='javascript:;')
              span
            // END
            // BEGIN: Topbar Toggler
            a#m_aside_header_topbar_mobile_toggle.m-brand__icon.m--visible-tablet-and-mobile-inline-block(href='javascript:;')
              i.flaticon-more
            // BEGIN: Topbar Toggler
      // END: Brand
      #m_header_nav.m-stack__item.m-stack__item--fluid.m-header-head
        // BEGIN: Horizontal Menu
        button#m_aside_header_menu_mobile_close_btn.m-aside-header-menu-mobile-close.m-aside-header-menu-mobile-close--skin-dark
          i.la.la-close
        #m_header_menu.m-header-menu.m-aside-header-menu-mobile.m-aside-header-menu-mobile--offcanvas.m-header-menu--skin-light.m-header-menu--submenu-skin-light.m-aside-header-menu-mobile--skin-dark.m-aside-header-menu-mobile--submenu-skin-dark
          ul.m-menu__nav.m-menu__nav--submenu-arrow
            li.m-menu__item.m-menu__item--submenu.m-menu__item--rel(m-menu-submenu-toggle='click' m-menu-link-redirect='1' aria-haspopup='true')
              a.m-menu__link.m-menu__toggle(href='javascript:;' title='Non functional dummy link')
                i.m-menu__link-icon.flaticon-add
                span.m-menu__link-text Actions
                i.m-menu__hor-arrow.la.la-angle-down
                i.m-menu__ver-arrow.la.la-angle-right
              .m-menu__submenu.m-menu__submenu--classic.m-menu__submenu--left
                span.m-menu__arrow.m-menu__arrow--adjust
                ul.m-menu__subnav
                  li.m-menu__item(aria-haspopup='true')
                    a.m-menu__link(href='/admin/new')
                      i.m-menu__link-icon.flaticon-book
                      span.m-menu__link-text Create New Admin
                  li.m-menu__item(m-menu-link-redirect='1' aria-haspopup='true')
                    a.m-menu__link(href='/employee/new')
                      i.m-menu__link-icon.flaticon-users
                      span.m-menu__link-title
                        span.m-menu__link-wrap
                          span.m-menu__link-text Create New Employee
                  li.m-menu__item(m-menu-link-redirect='1' aria-haspopup='true')
                    a.m-menu__link(href='/employee/review/new')
                      i.m-menu__link-icon.flaticon-diagram
                      span.m-menu__link-text New Review
                  li.m-menu__item(m-menu-link-redirect='1' aria-haspopup='true')
                    a.m-menu__link(href='/employee/publication/new')
                      i.m-menu__link-icon.flaticon-file
                      span.m-menu__link-text New Publication
        // END: Horizontal Menu
        // BEGIN: Topbar
        #m_header_topbar.m-topbar.m-stack.m-stack--ver.m-stack--general.m-stack--fluid
          .m-stack__item.m-topbar__nav-wrapper
            ul.m-topbar__nav.m-nav.m-nav--inline
              li.m-nav__item.m-topbar__quick-actions.m-topbar__quick-actions--img.m-dropdown.m-dropdown--large.m-dropdown--header-bg-fill.m-dropdown--arrow.m-dropdown--align-right.m-dropdown--align-push.m-dropdown--mobile-full-width.m-dropdown--skin-light(m-dropdown-toggle='click')
                a.m-nav__link.m-dropdown__toggle(href='#')
                  span.m-nav__link-badge.m-badge.m-badge--dot.m-badge--info.m--hide
                  span.m-nav__link-icon
                    i.flaticon-share
                .m-dropdown__wrapper
                  span.m-dropdown__arrow.m-dropdown__arrow--right.m-dropdown__arrow--adjust
                  .m-dropdown__inner
                    .m-dropdown__header.m--align-center(style='background: url(/css/app/media/img/misc/quick_actions_bg.jpg); background-size: cover;')
                      span.m-dropdown__header-title Quick Actions
                      span.m-dropdown__header-subtitle Shortcuts
                    .m-dropdown__body.m-dropdown__body--paddingless
                      .m-dropdown__content
                        .data(data='false' data-height='380' data-mobile-height='200')
                          .m-nav-grid.m-nav-grid--skin-light
                            .m-nav-grid__row
                              a.m-nav-grid__item(href='/employee/publication/new')
                                i.m-nav-grid__icon.flaticon-file
                                span.m-nav-grid__text Generate Publication
                              a.m-nav-grid__item(href='/employee/review/new')
                                i.m-nav-grid__icon.flaticon-diagram
                                span.m-nav-grid__text Generate Review
                            .m-nav-grid__row
                              a.m-nav-grid__item(href='/employee/new')
                                i.m-nav-grid__icon.flaticon-avatar
                                span.m-nav-grid__text Create New Employee
                              a.m-nav-grid__item(href='/employee/role/new')
                                i.m-nav-grid__icon.flaticon-map
                                span.m-nav-grid__text Create New Role
              li.m-nav__item.m-topbar__user-profile.m-topbar__user-profile--img.m-dropdown.m-dropdown--medium.m-dropdown--arrow.m-dropdown--header-bg-fill.m-dropdown--align-right.m-dropdown--mobile-full-width.m-dropdown--skin-light(m-dropdown-toggle='click')
                a.m-nav__link.m-dropdown__toggle(href='#')
                  span.m-topbar__userpic
                    img.m--img-rounded.m--marginless(src=user.gravatar() alt='')
                  span.m-topbar__username.m--hide user.profile.name
                .m-dropdown__wrapper
                  span.m-dropdown__arrow.m-dropdown__arrow--right.m-dropdown__arrow--adjust
                  .m-dropdown__inner
                    .m-dropdown__header.m--align-center(style='background: url(/css/app/media/img/misc/user_profile_bg.jpg); background-size: cover;')
                      .m-card-user.m-card-user--skin-dark
                        .m-card-user__pic
                          img.m--img-rounded.m--marginless(src=user.gravatar() alt='')
                          //
                            <span class="m-type m-type--lg m--bg-danger"><span class="m--font-light">S<span><span>
                        .m-card-user__details
                          span.m-card-user__name.m--font-weight-500 #{user.profile.name}
                          a.m-card-user__email.m--font-weight-300.m-link(href='') #{user.email}
                    .m-dropdown__body
                      .m-dropdown__content
                        ul.m-nav.m-nav--skin-light
                          li.m-nav__section.m--hide
                            span.m-nav__section-text Section
                          li.m-nav__item
                            a.m-nav__link(href='/account')
                              i.m-nav__link-icon.flaticon-profile-1
                              span.m-nav__link-title
                                span.m-nav__link-wrap
                                  span.m-nav__link-text My Profile
                          li.m-nav__item
                            a.m-nav__link(href='/activity')
                              i.m-nav__link-icon.flaticon-share
                              span.m-nav__link-title
                                span.m-nav__link-wrap
                                  span.m-nav__link-text Activity
                          li.m-nav__separator.m-nav__separator--fit
                          li.m-nav__item
                            a.btn.m-btn--pill.btn-secondary.m-btn.m-btn--custom.m-btn--label-brand.m-btn--bolder(href='/logout') Logout
        // END: Topbar
